import request from '@/utils/request';
import { useHttp } from '@crami/http';

// export async function getLoginPageInfo() {
//   return request.get<any, any>('/system/loginPageElement/GetLoginPageInfo');
// }

export async function getLoginPageInfo() {
  return useHttp({
    url: '/system/loginPageElement/GetLoginPageInfo',
    method: 'get',
  });
  // return request.get<any, any>('/system/loginPageElement/GetLoginPageInfo');
}

export async function saveLoginPageInfo(params) {
  return request.post<any, any>('/system/loginPageElement/saveLoginPageInfo', params);
}
